commit b0e9310fae34dd2955e6aec6f3c147b0363bec20
Author: Jan Ziak <0xe2.0x9a.0x9b@xfce.org>
Date:   Thu Nov 3 14:52:29 2022 +0100

    Remove code obsoleted by libxfce4util-4.17.2

commit 0b0c97d524d212f2eaf9dac1dc585776c96ec1b4
Author: Anonymous <noreply@xfce.org>
Date:   Fri Oct 28 00:49:59 2022 +0200

    I18n: Update translation oc (81%).
    
    26 translated messages, 6 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 7db62f93754cf84f5ae6bfc0b9a964959cc5381d
Author: Jan Ziak <0xe2.0x9a.0x9b@xfce.org>
Date:   Wed Oct 12 21:09:45 2022 +0200

    Fix GLib warnings occurring with newer xfce4-dev-tools
    
    See also: https://gitlab.xfce.org/xfce/xfce4-dev-tools/-/merge_requests/35#note_55646

commit 8168ca41f6250d1403358e7a6204173e48271084
Author: Jan Ziak <0xe2.0x9a.0x9b@xfce.org>
Date:   Wed Oct 12 21:02:36 2022 +0200

    Fix intltool lock file bug in make distcheck
    
    See also: https://code.launchpad.net/~invidian/intltool/fix-dangling-lock-file/+merge/400825

commit 85f7af63ddc74ff04032cd450ca10128ebc9e3e3
Author: Jan Ziak <0xe2.0x9a.0x9b@xfce.org>
Date:   Wed Oct 12 20:59:13 2022 +0200

    Fix build issues with newer libxfce4util
    
    Closes: https://gitlab.xfce.org/panel-plugins/xfce4-systemload-plugin/-/issues/24

commit c24544e53fdbd0fe9ea5c09171ad514ed04085d1
Author: Anonymous <noreply@xfce.org>
Date:   Sat May 7 00:54:44 2022 +0200

    I18n: Update translation be (100%).
    
    32 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 225aa33d907858bcf6e2ef3113eb977bb505623f
Author: Elishai Eliyahu <elishai@mailfence.com>
Date:   Tue Apr 26 00:55:27 2022 +0200

    I18n: Update translation he (100%).
    
    32 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit badd77b82a884f70edeebe8f02b39e4792579ca6
Author: Anonymous <noreply@xfce.org>
Date:   Sun Apr 24 13:00:20 2022 +0200

    I18n: Update translation ms (100%).
    
    32 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f3ee736c06a1f76847b4e72a079017f80cfac482
Author: Anonymous <noreply@xfce.org>
Date:   Thu Mar 24 12:57:10 2022 +0100

    I18n: Update translation et (100%).
    
    32 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 60d280b120d8b4ebfe3f8becc585fd931f1c3f20
Author: Anonymous <noreply@xfce.org>
Date:   Sat Mar 12 12:57:49 2022 +0100

    I18n: Update translation ru (100%).
    
    32 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e6e15db72f904369168578966149613b4a5f8957
Author: Anonymous <noreply@xfce.org>
Date:   Sat Mar 12 00:55:55 2022 +0100

    I18n: Update translation da (100%).
    
    32 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d10441fa013c90986d00393ad775e6937bdbf545
Author: Jan Ziak <0xe2.0x9a.0x9b@xfce.org>
Date:   Wed Feb 16 20:19:31 2022 +0100

    Code cleanup: Update variable declarations, extend maximum line length

commit 54111a727ea98956eeca8bfc01babd5646f360b8
Author: Jan Ziak <0xe2.0x9a.0x9b@xfce.org>
Date:   Wed Feb 16 19:42:09 2022 +0100

    Code cleanup: Replace gboolean with bool where possible

commit 42f86d3434a1d38c82a50c90a471d7177bb2d436
Author: Jan Ziak <0xe2.0x9a.0x9b@xfce.org>
Date:   Wed Feb 16 19:31:02 2022 +0100

    Code cleanup: Remove void from (void)

commit f4162acc0533ba7710fc8d0f81d5a567d9d2d53b
Author: Jan Ziak <0xe2.0x9a.0x9b@xfce.org>
Date:   Wed Feb 16 19:29:00 2022 +0100

    Code cleanup: Remove typedef keywords

commit 4598ba4b7cacf6fcfa296af413c44a953e5732df
Author: Jan Ziak <0xe2.0x9a.0x9b@xfce.org>
Date:   Mon Feb 14 13:31:01 2022 +0100

    Add BSD-2 license badge to README

commit f4de7650ef15b30907cd1cba9e69ffd55c956cf1
Author: Jan Ziak <0xe2.0x9a.0x9b@xfce.org>
Date:   Mon Feb 14 13:18:48 2022 +0100

    Rename all files from C to C++
    
    Minimal xfce4++ was extracted from panel-plugins/xfce4-sensors-plugin.
    
    The new file plugin.c, comprising of a single line of code, is required
    because XFCE_PANEL_PLUGIN_REGISTER is incompatible with C++.

commit 5c520a73c27acd661e539fa31dd8ea517a73059c
Author: Anonymous <noreply@xfce.org>
Date:   Sun Feb 13 00:55:34 2022 +0100

    I18n: Update translation eu (100%).
    
    32 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e2adf3a3eff9e39990501447651c8000c7e4e29c
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Sat Feb 5 00:54:53 2022 +0100

    I18n: Update translation uk (100%).
    
    32 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7510e0ea0c8b52d0c2d0cb0d999e55fbad3eb6c5
Author: Arnold Marko <arnold.marko@gmail.com>
Date:   Tue Feb 1 12:56:34 2022 +0100

    I18n: Update translation sl (100%).
    
    32 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b69ab841605059903ef38ed2e128a46ee9a88f25
Author: Demiray Muhterem <mdemiray@msn.com>
Date:   Tue Feb 1 00:54:11 2022 +0100

    I18n: Update translation tr (100%).
    
    32 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d2ed076e15638c702ea5526a6d602d2729b18315
Author: Hugo Carvalho <hugokarvalho@hotmail.com>
Date:   Tue Feb 1 00:54:11 2022 +0100

    I18n: Update translation pt (100%).
    
    32 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d2b763423782aaf3a65ee5505440d0a8f6a25142
Author: Emanuele Petriglia <transifex@emanuelepetriglia.com>
Date:   Tue Feb 1 00:54:11 2022 +0100

    I18n: Update translation it (100%).
    
    32 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4dc81ef5dad4e649a7d06424f789b3094e25b3c7
Author: Triyan W. Nugroho <triyan.wn@gmail.com>
Date:   Tue Feb 1 00:54:11 2022 +0100

    I18n: Update translation id (100%).
    
    32 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 38436df1eea62af71fac1d0e20946c0a412c0d50
Author: 黃柏諺 <s8321414@gmail.com>
Date:   Sun Jan 30 12:56:57 2022 +0100

    I18n: Update translation zh_TW (100%).
    
    32 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e3cbf8fb330712ecb3dafcc0978aea8717eb1106
Author: 玉堂白鹤 <yjwork@qq.com>
Date:   Sun Jan 30 12:56:57 2022 +0100

    I18n: Update translation zh_CN (100%).
    
    32 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d6664b44b21bae213201f9c2835eda59be1ce934
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Jan 30 12:56:57 2022 +0100

    I18n: Update translation uk (68%).
    
    22 translated messages, 10 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a8a66d9bd6afcb58e0162b5185884a925e848c67
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Jan 30 12:56:57 2022 +0100

    I18n: Update translation ug (46%).
    
    15 translated messages, 17 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit fdabb25c33a01b7cb424258c98759e649845a26d
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Jan 30 12:56:57 2022 +0100

    I18n: Update translation tr (96%).
    
    31 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f0fee318dd036a95a533a9e06b849e1dce1b35dc
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Jan 30 12:56:57 2022 +0100

    I18n: Update translation th (96%).
    
    31 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 547fd159a58d5100f287700b7c99d6270e826ddc
Author: Luna Jernberg <bittin@cafe8bitar.se>
Date:   Sun Jan 30 12:56:57 2022 +0100

    I18n: Update translation sv (100%).
    
    32 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 52e0f3d10349eb4523c0dd999fc011c213fdc34e
Author: Саша Петровић <salepetronije@gmail.com>
Date:   Sun Jan 30 12:56:56 2022 +0100

    I18n: Update translation sr (100%).
    
    32 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 65b4d107a8ebdca8d9f84cbd63d2833753888161
Author: Besnik Bleta <besnik@programeshqip.org>
Date:   Sun Jan 30 12:56:56 2022 +0100

    I18n: Update translation sq (100%).
    
    32 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 19532738cde7404e8cb9c080d6b8cc7ddc5071f7
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Jan 30 12:56:56 2022 +0100

    I18n: Update translation sl (96%).
    
    31 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e6774b357810a098384dc264704e054f36638ecc
Author: Jan Ziak <0xe2.0x9a.0x9b@gmail.com>
Date:   Sun Jan 30 12:56:56 2022 +0100

    I18n: Update translation sk (100%).
    
    32 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b07af7afbeed416062c5ce7579d5d1a85db30d10
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Jan 30 12:56:56 2022 +0100

    I18n: Update translation ru (68%).
    
    22 translated messages, 10 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2f4cc0353b53a81ef662b8f093410780c6dce8c7
Author: Hugo Carvalho <hugokarvalho@hotmail.com>
Date:   Sun Jan 30 12:56:56 2022 +0100

    I18n: Update translation pt (100%).
    
    32 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d68903ebafc9c1ae632a1350937b491d16f2976e
Author: Anonymous <noreply@xfce.org>
Date:   Sun Jan 30 12:56:56 2022 +0100

    I18n: Update translation pl (100%).
    
    32 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4c53d3b095b3a3d5a345efcb1db8701f24a5ca64
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Jan 30 12:56:55 2022 +0100

    I18n: Update translation oc (59%).
    
    19 translated messages, 13 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3b5ea00c5fcee911a3b3110d5cee197808759c9e
Author: Pjotr <pjotrvertaalt@gmail.com>
Date:   Sun Jan 30 12:56:55 2022 +0100

    I18n: Update translation nl (100%).
    
    32 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c15ac86f8a94e6b050b7d5ca2305dbc6abc6faab
Author: heskjestad <cato@heskjestad.xyz>
Date:   Sun Jan 30 12:56:55 2022 +0100

    I18n: Update translation nb (100%).
    
    32 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 64f60f515b5e89931185bf912221813d4fa51e5e
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Jan 30 12:56:55 2022 +0100

    I18n: Update translation ms (96%).
    
    31 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5cae450fc9c2fbec16b6696c5cd51f0f8cf7b3f0
Author: Anonymous <noreply@xfce.org>
Date:   Sun Jan 30 12:56:55 2022 +0100

    I18n: Update translation lt (100%).
    
    32 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b6c7af0f1526f17cb9aecea7d517d0a1c959211d
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Jan 30 12:56:55 2022 +0100

    I18n: Update translation ko (96%).
    
    31 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 885cd6445bf3055203c7f2d29d31d45319ac88aa
Author: UTUMI Hirosi <utuhiro78@yahoo.co.jp>
Date:   Sun Jan 30 12:56:55 2022 +0100

    I18n: Update translation ja (100%).
    
    32 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d056c08f3cc99898fd9e082279a318546d64f6c7
Author: Emanuele Petriglia <transifex@emanuelepetriglia.com>
Date:   Sun Jan 30 12:56:55 2022 +0100

    I18n: Update translation it (100%).
    
    32 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 485e511ddd399f447fb98607c561a36e6d285350
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Jan 30 12:56:54 2022 +0100

    I18n: Update translation is (68%).
    
    22 translated messages, 10 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1d58f62ce1261169ea1e8133fc26f25768343fb0
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Jan 30 12:56:54 2022 +0100

    I18n: Update translation ie (68%).
    
    22 translated messages, 10 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2886bd810c89cc12a3c7502cf014227bb83f4d6a
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Jan 30 12:56:54 2022 +0100

    I18n: Update translation id (96%).
    
    31 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 42b956748af9fb98974fc0711fc59997e5d166c3
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Jan 30 12:56:54 2022 +0100

    I18n: Update translation hye (62%).
    
    20 translated messages, 12 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ee4aaee5f79cca1309fac4e1031720e4356c6c99
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Jan 30 12:56:54 2022 +0100

    I18n: Update translation hu (68%).
    
    22 translated messages, 10 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 40f52609bd328f83cd80082e677cc2323a3d8a53
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Jan 30 12:56:54 2022 +0100

    I18n: Update translation hr (75%).
    
    24 translated messages, 8 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1e51fb893164b88d71e1282577e92d7ae56e9f0d
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Jan 30 12:56:54 2022 +0100

    I18n: Update translation he (96%).
    
    31 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d07165912640e979dc86d655606b00e5310740db
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Jan 30 12:56:54 2022 +0100

    I18n: Update translation gl (96%).
    
    31 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8f0a929664e1d5a388d3f79ed4fce769dc056df8
Author: Anonymous <noreply@xfce.org>
Date:   Sun Jan 30 12:56:53 2022 +0100

    I18n: Update translation fr (100%).
    
    32 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit eaa3157f8e9ed768ee534290667a629970418750
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Jan 30 12:56:53 2022 +0100

    I18n: Update translation fi (68%).
    
    22 translated messages, 10 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 64a32504a44d8b01c261fb52d0fd9e21fde9b164
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Jan 30 12:56:53 2022 +0100

    I18n: Update translation eu (96%).
    
    31 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit fc58d82396d4a0c58333b7c7d4fc2698ce84f293
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Jan 30 12:56:53 2022 +0100

    I18n: Update translation et (96%).
    
    31 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 46e2d21b63968bcf92cc669fca6db4864b334e42
Author: Toni Estévez <toni.estevez@gmail.com>
Date:   Sun Jan 30 12:56:53 2022 +0100

    I18n: Update translation es (100%).
    
    32 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e8781b5012a808ad646623668b90a6c8c5cf02e0
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Jan 30 12:56:53 2022 +0100

    I18n: Update translation en_GB (53%).
    
    17 translated messages, 15 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6fac3a7a47f26822d66afadeb53f81a3f431ff0c
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Jan 30 12:56:53 2022 +0100

    I18n: Update translation en_CA (68%).
    
    22 translated messages, 10 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0c0f48887f00940c31c9a1bb1a706c969d8bacca
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Jan 30 12:56:53 2022 +0100

    I18n: Update translation en_AU (68%).
    
    22 translated messages, 10 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3d447b0f3da7f9a00597b69a15e5122b0d9aa995
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Jan 30 12:56:53 2022 +0100

    I18n: Update translation el (68%).
    
    22 translated messages, 10 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0f140280ac174a7537aaea8038fdaac6af662731
Author: Andreas Eitel <github-aneitel@online.de>
Date:   Sun Jan 30 12:56:52 2022 +0100

    I18n: Update translation de (100%).
    
    32 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4f4711428605fad16889c7efb78b74bae3c1ac8f
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Jan 30 12:56:52 2022 +0100

    I18n: Update translation da (96%).
    
    31 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2879ec119b34943b07d335dbfd855ce3a8b6484e
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Jan 30 12:56:52 2022 +0100

    I18n: Update translation cs (96%).
    
    31 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6c45064d2ef8ac9ee8f859d126cf77f547eba6cd
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Jan 30 12:56:52 2022 +0100

    I18n: Update translation ca (68%).
    
    22 translated messages, 10 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3a4d61c7b75cc77e8cf4b1e74950b812d0e50562
Author: Kiril Kirilov <cybercop_montana@abv.bg>
Date:   Sun Jan 30 12:56:52 2022 +0100

    I18n: Update translation bg (100%).
    
    32 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 09a84ef924ee3922090c3dc045bf4ac82ca301ae
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Jan 30 12:56:52 2022 +0100

    I18n: Update translation be (68%).
    
    22 translated messages, 10 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 33dba39a1e8c153f87ca35c29b3ef202ec6e2959
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Jan 30 12:56:52 2022 +0100

    I18n: Update translation ar (53%).
    
    17 translated messages, 15 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2c1708e09a821505201713ea38d4641b147f2131
Author: Jan Ziak <0xe2.0x9a.0x9b@xfce.org>
Date:   Sat Jan 29 20:54:43 2022 +0100

    Bump required Xfce4 libs from 4.12 to 4.14

commit eff07f608ba7be0333e35eb1e35485f3e220bcd9
Author: Jan Ziak <0xe2.0x9a.0x9b@xfce.org>
Date:   Sat Jan 29 20:29:50 2022 +0100

    Update copyright notices, copyright years and author emails

commit 54552a89eba6afa2b678f81b3fb391930c97f471
Author: Jan Ziak <0xe2.0x9a.0x9b@xfce.org>
Date:   Sat Jan 29 20:13:34 2022 +0100

    Cleanup Makefile.am

commit 29fed06eaa55338ce19eaa826fae4ded4173fb3d
Author: Anonymous <noreply@xfce.org>
Date:   Wed Dec 29 12:56:18 2021 +0100

    I18n: Update translation oc (62%).
    
    20 translated messages, 12 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 82a3b2b6863928714eae60eed48c25f5a6aabc1c
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Fri Dec 10 12:56:01 2021 +0100

    I18n: Update translation hr (78%).
    
    25 translated messages, 7 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 43914d0dcc270a5b245891b5de649d865830015e
Author: Jan Ziak <0xe2.0x9a.0x9b@xfce.org>
Date:   Mon Oct 11 03:12:07 2021 +0200

    Update configure.ac.in syntax

commit 83a98bdba12129f831cf259cb7666e9659fed871
Author: abuyop <abuyop@gmail.com>
Date:   Thu Sep 30 00:54:16 2021 +0200

    I18n: Update translation ms (100%).
    
    32 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 24a0dac3831bc968685433e1304c00ffd6c4e4b3
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Thu Sep 9 00:52:58 2021 +0200

    I18n: Update translation ko (100%).
    
    32 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9db956b30cc5fe9cac76cdf593fe244dbafb6586
Author: Jan Ziak <0xe2.0x9a.0x9b@xfce.org>
Date:   Wed Aug 25 03:21:29 2021 +0200

    Document rgba_equal() function

commit df578f29c2efa446eefd47a84e51067b94431875
Author: Jan Ziak <0xe2.0x9a.0x9b@xfce.org>
Date:   Mon Aug 23 15:52:41 2021 +0200

    Don't save default colors to Xfconf configuration file
    
    See also: https://gitlab.xfce.org/panel-plugins/xfce4-systemload-plugin/-/merge_requests/25

commit 7691472b121fedd02e91c02afb0e2ca55ca74fa9
Author: Andre Miranda <andreldm@xfce.org>
Date:   Sun Aug 22 14:32:22 2021 -0300

    Move swap to be next to mem
    
    Having net in between is weird IMO

commit 82fdb1c9f68934fe9d8ceaa95b80502159211156
Author: Andre Miranda <andreldm@xfce.org>
Date:   Thu Aug 19 19:18:26 2021 -0300

    Update default colors
    
    The new values are "softer" and have better contrast against dark
    panels.

commit 0f9226ec05f044373436b585576c9a8b9376a334
Author: Jan Ziak <0xe2.0x9a.0x9b@xfce.org>
Date:   Fri Aug 20 22:32:08 2021 +0200

    Decouple the program order from the visual order of monitors
    
    This patch enables changes to the user-visible order of monitors in the
    panel and in the settings window by simply modifying the order of items in
    the new VISUAL_ORDER variable.
    
    See also: https://gitlab.xfce.org/panel-plugins/xfce4-systemload-plugin/-/merge_requests/25

commit 6e7ba906e17fa207b271145b75a6df532a1118e0
Author: Jan Ziak <0xe2.0x9a.0x9b@xfce.org>
Date:   Fri Aug 20 22:24:28 2021 +0200

    Bump required XDT version to 4.14

commit cc164da4ccb7ffc29abf7d380b42dee6ec53a268
Author: Daniel Muñiz Fontoira <dani@damufo.eu>
Date:   Fri Jul 23 16:21:16 2021 +0200

    I18n: Update translation gl (100%).
    
    32 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit fd38e9aebf91d153c666eff28b4e7d463b5a8a50
Author: Toni Estévez <toni.estevez@gmail.com>
Date:   Fri Jul 23 16:21:16 2021 +0200

    I18n: Update translation es (100%).
    
    32 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 486b9a4cab2a99bcb12cfab51e78f98ff5d2a1df
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Jul 23 16:21:15 2021 +0200

    I18n: Update translation ca (71%).
    
    23 translated messages, 9 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8cd485387a61c00eaea6220572cf3b937aff8c3b
Author: Theppitak Karoonboonyanan <theppitak@gmail.com>
Date:   Wed Jun 30 12:50:50 2021 +0200

    I18n: Update translation th (100%).
    
    32 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 606fbe640f821aaee0779b13cfe4355defb4ad61
Author: Theppitak Karoonboonyanan <theppitak@gmail.com>
Date:   Tue Jun 29 12:50:57 2021 +0200

    I18n: Update translation th (71%).
    
    23 translated messages, 9 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5d55fa8bd0c0b46d125524031ea7d56b0db286e4
Author: Arnold Marko <arnold.marko@gmail.com>
Date:   Tue May 25 00:49:19 2021 +0200

    I18n: Update translation sl (100%).
    
    32 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a53df3c7e4040ff6f31562d24ee4ca04685b69ae
Author: Toni Estévez <toni.estevez@gmail.com>
Date:   Sun May 23 00:51:37 2021 +0200

    I18n: Update translation es (100%).
    
    32 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f8b6944b8fe677816c9352bc7c1d4b35e1d722c5
Author: Toni Estévez <toni.estevez@gmail.com>
Date:   Sat May 22 12:49:16 2021 +0200

    I18n: Update translation es (100%).
    
    32 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit aa9abcd37542d37e991b8c3276c5254080fd8e28
Author: Toni Estévez <toni.estevez@gmail.com>
Date:   Sun May 16 00:48:30 2021 +0200

    I18n: Update translation es (100%).
    
    32 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d2e9aa0e60b9ded9fd9f3c647d6ceb9a685732f4
Author: Toni Estévez <toni.estevez@gmail.com>
Date:   Sun May 9 00:48:41 2021 +0200

    I18n: Update translation es (100%).
    
    32 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6402e4c376e5d60b85c588ad7ec55d6b08d18780
Author: jc1 <jc1.quebecos@gmail.com>
Date:   Thu Apr 22 13:23:53 2021 +0200

    I18n: Update translation fr (100%).
    
    32 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3f585875ef4912772af967f1710b8bb3c838e691
Author: 玉堂白鹤 <yjwork@qq.com>
Date:   Thu Apr 22 10:45:16 2021 +0200

    I18n: Update translation zh_CN (100%).
    
    32 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c3be2395c27d170b6015f74702694f327e4c2813
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Apr 22 10:45:16 2021 +0200

    I18n: Update translation uk (71%).
    
    23 translated messages, 9 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 95f6030e97e0be468a885af3a639b432aba4dd4d
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Apr 22 10:45:16 2021 +0200

    I18n: Update translation ug (46%).
    
    15 translated messages, 17 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 278d38b3b1491eb0d0f73d6fe75a0b832cc493e2
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Apr 22 10:45:16 2021 +0200

    I18n: Update translation th (68%).
    
    22 translated messages, 10 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c0e0742ea15f2839cfb3d4fc3ddc89ac004fdb69
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Apr 22 10:45:16 2021 +0200

    I18n: Update translation sl (71%).
    
    23 translated messages, 9 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9909e7227afbe480d49724d65720447ae3f73b48
Author: Jan Ziak <0xe2.0x9a.0x9b@gmail.com>
Date:   Thu Apr 22 10:45:16 2021 +0200

    I18n: Update translation sk (100%).
    
    32 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 869a4c4c54ab1c30070fa9f6c67d9a9c536a2d57
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Apr 22 10:45:15 2021 +0200

    I18n: Update translation ru (71%).
    
    23 translated messages, 9 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 403f149504e35e0131d32dab728d95d3ef921940
Author: Hugo Carvalho <hugokarvalho@hotmail.com>
Date:   Thu Apr 22 10:45:15 2021 +0200

    I18n: Update translation pt (100%).
    
    32 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e161fe4b0b841425053eb6e8fc47a10b9d334fb2
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 22 10:45:15 2021 +0200

    I18n: Update translation pl (100%).
    
    32 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7a95e1ae518a92e7b6035ae1f9725b86ecad9fff
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Apr 22 10:45:15 2021 +0200

    I18n: Update translation oc (56%).
    
    18 translated messages, 14 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f9b39dbfbd5638febde038d6fd6b787debdbf0ab
Author: Pjotr <pjotrvertaalt@gmail.com>
Date:   Thu Apr 22 10:45:15 2021 +0200

    I18n: Update translation nl (100%).
    
